 
.nav-content .sublist {
     min-width: 230px!important;   /* IE 8 */
}

.image-panel {
   height:auto;
}

.logo {
    background: url('../images/ExterionMedia.gif') no-repeat!important;
}

.oc {
    display:none;
}

.rsContent img {
    width:100%;
    height:100%;
}

.nav-content img {
    width:280px!important;
    height:137px!important;
}

.form DIV.dropdown.custom {
    width:91%!important;
}

#contactusForm input,
#contactusForm textarea,
#dataCapture input,
#dataCapture textaera,
.loginform input,
.loginform textarea {
    border:1px solid #c0c0c0;
}

#dataCapture textarea,
#contactusForm textarea {
	overflow:auto;
}

.widget.twitter, 
.widget.campaign-info
{
	height:275px!important;
	min-height:275px!important;
	max-height:275px!important;
	padding-bottom:0;
}

#cycleOuterWrapper
{
	width:1000px;
}

#cycleOuterWrapper #cycleInnerWrapper
{
	width:980px;
}
#cycleOuterWrapper #cycleInnerWrapper .slide
{
	width:940px!important;
}

#footer .five
{
	width:30%;
}

#footer .seven
{
	width:70%;
}

.block-grid .item img{
	width:298px;
}

.fancy-share {
    width: 870px;
}

#header .nav-content .row .twelve{
	position:relative;
}

#header .nav-content .row .twelve a.close-menu{
	position:absolute;
	color:#808080;
	top:10px;
	right:0px;
	font-size:30px;
	cursor:pointer;
}

#header .nav-content .row .twelve a.close-menu:hover{
	text-decoration:none;
	color:white;
}


#back-to-top a{
	background:none;
	color:#ec1944;
}

#back-to-top a:hover{
	color:black;
}

.infoBlock,
.infoBlock h2
{
	width:436px;
	max-width:436px;
	min-width:463px;
}

.fancybox-inner {
    overflow:hidden!important;
}